mstrmojo.plugins.VitaraCharts = mstrmojo.plugins.VitaraCharts || {};
mstrmojo.plugins.VitaraCharts.v539215 = mstrmojo.plugins.VitaraCharts.v539215 || {};
mstrmojo.plugins.VitaraCharts.v539215.VitaraD3KPIAnimationChartInitializer = mstrmojo.plugins.VitaraCharts.v539215.VitaraD3KPIAnimationChartInitializer || {};mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.34');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.33');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.35');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.VitaraMstrLibs');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.952');
